Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600050 - CVE-2018-3639 rhev-hypervisor: hw: cpu: speculative store bypass [rhev-m-3.6.z]
Summary: CVE-2018-3639 rhev-hypervisor: hw: cpu: speculative store bypass [rhev-m-3.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ovirt-3.6.13-1
: 3.6.13-1
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-11 10:11 UTC by Ryan Barry
Modified: 2018-07-26 09:29 UTC (History)
16 users (show)

Fixed In Version: rhev-hypervisor7-20180710.1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-24 10:37:08 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2246 None None None 2018-07-24 10:38:41 UTC

Description Ryan Barry 2018-07-11 10:11:25 UTC
Description of problem:
Tracking bug for vintage RHEV-H respin

Comment 2 cshao 2018-07-16 06:31:50 UTC
rhev-hypervisor7-7.3-20180710.1 (CVE) Function Testing - Tier 1 - PASS
So the bug is fixed, change bug status to VERIFIED.

Comment 3 Sandro Bonazzola 2018-07-16 10:01:29 UTC
Ryan can you add some info on what's supposed to get into this build?

Comment 5 Ryan Barry 2018-07-16 11:34:33 UTC
This is a rebuild for 7.3 EUS CVE-2018-3639, which was released last week.

I also didn't see a 3.6.z milestone. Sandro, can you add one, please? Though this may be the last

Comment 7 errata-xmlrpc 2018-07-24 10:37:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2246


Note You need to log in before you can comment on or make changes to this bug.